﻿
<footer id="footer">
    <div>
        <p>&copy; 2020 by Team1. All rights reserved.</p>
        <ul>
            <li>
                <a href="" id="twitter">Twitter</a>
            </li>
            <li>
                <a href="" id="facebook">Facebook</a>
            </li>
            <li>
                <a href="" id="googleplus">Googleplus</a>
            </li>
            <li>
                <a href="" id="pinterest">Pinterest</a>
            </li>
        </ul>
    </div>
</footer>